pl:
  activerecord:
    models:
      project: Przedsięwzięcie
    attributes:
      project:
        name: "Nazwa"
        description: "Opis"
    errors:
      models:
        project:
          attributes:
            name:
              blank: nie może być pusta
